@charset "utf-8";
/* CSS Document */


#contents_main .s_column {
    margin-left: 0 !important;
}


/*:::::::::::::::::::::::::::::::::::::::::::::
font setting
:::::::::::::::::::::::::::::::::::::::::::::*/

#contents_main h3 {
    font-size: 23px;
    font-weight: bold;
    margin-bottom: 32px;
	}
#contents_main h3.ttl_bar {
    font-size: 22px;
    background: url("/products/radar/img/cmn_ttl_bg01.gif") bottom no-repeat;
    border-top: 1px solid #b0b0c9;
    padding: 20px 12px 20px 22px;
    margin-bottom: 27px;
    position: relative;
    clear: both;
    zoom: 1;
	}
#contents_main h3.ttl_bar span.new {
	margin: 0 10px 0 0;
	padding: 4px 11px 3px 11px;
	font-size: 17px;
	background-color: #dd0000;
	color: #fff;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	vertical-align: middle;
	}
#contents_main h3.gps {
	padding: 13px;
    border: 1px #f0f0f0 solid;
    background-color: #f9f9f9;
	line-height: 1.6em;
    margin-bottom: 24px;
	}
#contents_main h3 span.sup {
	margin: 0 0 0 8px;
	padding: 2px 12px;
	font-size: 14px;
	background-color: #dd0000;
	color: #fff;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	line-height: 1em;
	vertical-align: middle;
	}
#contents_main .red {
	color: #dd0000;
	}
#contents_main h4 {
	font-size: 18px;
    margin-bottom: 20px;
    color: #8a6c01;
	line-height: 1.4em;
	}
#contents_main h4 span {
	margin: 0 0 0 8px;
	padding: 0;
	font-size: 14px;
	display: inline-block;
	color: #333;
	}
#contents_main h4.line {
	padding-left: 16px;
	font-weight: bold;
	color: #222 !important;
	background: url("/products/radar/img/bg_h3.png") repeat-y center left;
	}
#contents_main h5 {
	margin: 0 0 10px 0;
	padding: 0;
	font-size: 18px;
	line-height: 1.5em;
	color: #8a6c01;
	}
#contents_main h5.line {
	padding-left: 10px;
	font-weight: bold;
	color: #222 !important;
	border-left: 4px solid #005bab;
	line-height: 1.2em;
	}
#contents_main h5.boxline {
	padding: 6px 21px;
	color: #fff !important;
	background: #c7a84e;
	line-height: 1em;
	font-size: 16px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	display: inline-block;
	}
#contents_main h5 span {
	margin: -1px 0;
	padding: 0;
	font-size: 16px;
	display: block;
	color: #333;
	}
#contents_main p {
	margin-bottom: 15px;
	font-size:14px;
	}
#contents_main p.lead {
	margin-bottom: 20px;
	}
#contents_main p.lead em {
	font-style: normal;
	font-weight: bold;
	font-size: 138.5%;
	color: #0078c4;
	}
#contents_main .important {
	font-size: 17px;
	font-weight: bold;
	}
#contents_main p.important {
	margin-bottom: 10px;
	}
#contents_main ul {
	margin-bottom: 15px;
	}
#contents_main li {
	font-size:14px;
	margin-top: 5px;
	}

#contents_main .right img {
	width:auto;
	}
#contents_main .left img {
	width:auto;
	}


/* 文字サイズ縮小
------------------------- */
#contents_main .sup,
#contents_main .at {
	color: #666;
	font-size: 85%;
	padding-left: 1.0em;
	text-indent: -1.0em;
	}
#contents_main .sup li,
#contents_main .at li {
	font-size: 100%;
	}
#contents_main sup{
	font-size: 85%;
	}



/*:::::::::::::::::::::::::::::::::::::::::::::
button setting
:::::::::::::::::::::::::::::::::::::::::::::*/

.btn {
    width: 60%;
    display: block;
    margin-top: 0;
	padding:5px 0 0 0;
	position:relative;
	}
.btn a {
	display: block;
	color: #FFF !important;
	padding: 10px 10px;
	background: #333;
	background: -webkit-gradient(linear, left top, left bottom, from(#555), to(#333));
	font-size:15px;
	border-radius: 5px;
	}
.btn a i {
    position: absolute;
    bottom: 9px;
    right: 5%;
	}
.btn a i.fa-youtube-play {
    top: 9px;
	}
.btn.large {
    width: 70%;
    display: block;
    margin-top: 20px;
	}
.btn.large a {
    font-size: 17px;
    padding: 15px 0;
    border-radius: 5px;
	}
.btn.large a i {
    top: 14px;
    bottom: 15px;
	}
.btn.large a i.fa-caret-right {
    top: 16px;
	}
.btn.line {
    width: auto;
    display: inline-block;
	margin-top: 8px;
	position:relative;
	}

.block-lead-item .btn.line {
    margin-right: 8px;
	}



/*  ポイント紹介ボックス
------------------------- */
#contents_main .pointBlock h4,
#contents_main .pointBlock h5 {
	color: #000;
	margin-bottom: 15px;
	}


/* ご注意
------------------------- */
#contents_main .attention {
    padding: 18px 18px 10px 18px;
    border: 2px solid #ddd;
    border-radius: 4px;
    margin: 0 0 15px 0;
	}


/*  テーブル
------------------------- */
#contents_main table.table01 {
	width: 100%;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	margin-bottom: 5px;
	}
#contents_main table.table01 th,
#contents_main table.table01 td {
	padding: 6px 10px;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	word-wrap:break-word;
	white-space: normal;
	}
#contents_main table.table01 th {
	text-align: center;
	background: #efefef;
	white-space: nowrap;
	width:25%;
	}
#contents_main table.table01 th.th_ttl {
    background: #ddd;
	}
#contents_main table.table01 th img {
	margin-bottom:7px;
	}
#contents_main table.table01 td.setting {
	background: #fcfed2;
	}
#contents_main table.table01 td p {
	font-size:100%;
	margin:7px 0 0 0;
	}
#contents_main table.table01 td p:first-child {
	margin:0;
	}
#contents_main table.table01 td a {
	font-weight:bold;
	}




/*:::::::::::::::::::::::::::::::::::::::::::::
contents setting(index.html)
:::::::::::::::::::::::::::::::::::::::::::::*/

/* その他基本機能
------------------------- */
#contents_main .basic_function {}
#contents_main .basic_function .box {
    border: 1px solid #c4c4c4;
    padding: 10px 13px 5px 13px;
	margin:12px 0 0 0;
	}
#contents_main .basic_function .box h4,
#contents_main .basic_function .box h5 {
    margin-bottom: 5px;
	}
#contents_main .basic_function .box p {
    margin-bottom: 5px;
	}
#contents_main .basic_function .box ul {
    margin-bottom: 0;
	}

#contents_main .basic_function[class*="autoheight"] ul {
	margin-left:-12px;
	margin-top:-12px;
	}
#contents_main .basic_function[class*="autoheight"] ul ul {
	margin-left: 0;
	margin-top: 0;
	}
#contents_main .basic_function[class*="autoheight"] ul li.box {
    border: 1px solid #c4c4c4;
	width:349px;
	margin:12px 0 0 12px;
	float: left;
	}
#contents_main .basic_function[class*="autoheight"] ul li.box:nth-child(2n+1) {
	clear:both;
	}

.row img.normal {
    width: auto;
}


/*:::::::::::::::::::::::::::::::::::::::::::::
contents setting(support)
:::::::::::::::::::::::::::::::::::::::::::::*/

/* OBD適応表
------------------------- */
#contents_main .obd_Block {
	margin-bottom: 20px;
	}
#contents_main .obd_Block .inner {
	padding: 10px 10px 2px 10px;
	margin-bottom: 5px;
	background: #e9e9e9;
	border-radius: 5px;
	}
#contents_main .obd_Block .inner ul {
	margin-bottom: 10px;
	}
#contents_main .obd_Block li { margin-bottom: 0;}
#contents_main .obd_Block p { margin-bottom: 0;}
#contents_main .obd_Block p.important { margin-bottom: 6px; margin-top: 0; }

#contents_main .obd_Block .btn {
    width: 100%;
	padding: 0;
	}
#contents_main .obd_Block .btn a {
    padding: 10px;
    font-size: 14px;
	border-radius: 4px;
	border: #fff solid 1px;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    vertical-align: middle;
	}
#contents_main .obd_Block .btn p {
    display: table-cell;
    vertical-align: middle;
    line-height: 1.2em;
    margin: 0;
	font-weight: bold;
	}
#contents_main .obd_Block .btn a i {
    position: relative;
    top: auto;
    bottom: auto;
	right: auto;
	margin-left: 10px;
	}


/* 使用上の注意
------------------------- */
#contents_main .notice ul li  {
    text-indent: -1.2em;
    padding-left: 1.2em;
    margin-bottom: 6px;
	}
#contents_main .notice ul li span { margin-right: 0.2em;}

#contents_main .notice .info {
    margin-top: 15px;
    line-height: 2.8;
    color: #666;
    font-size: 12px;
	}
#contents_main .notice .info span {
    border: 1px solid #999;
    padding: 4px 10px;
    margin-right: 8px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}


/* 360°イメージ画像
------------------------- */
#contents_main .designBlock {
	margin:0 0 30px 0;
	position:relative;
	padding: 0;
}



#contents_main .designBlock .attention_txt {
	margin: 0;
	padding: 0;
	text-align:center;
}
#contents_main .designBlock .attention_txt p.drag {
	margin: 0 auto;
	position: relative;
}

#contents_main .designBlock .threesixty {
  position: relative;
  overflow: hidden;
  margin: auto;
	max-width:540px;
  padding: 0;
}
#contents_main .designBlock .threesixty .threesixty_images {
  display: none;
  list-style: none;
  margin: 0;
  padding: 0;
}
#contents_main .designBlock .threesixty .threesixty_images img {
  position: absolute;
  top: 0;
  width: 100%;
  height: auto;
}
#contents_main .designBlock .threesixty .threesixty_images img.previous-image {
  visibility: hidden;
  width: 0;
}
#contents_main .designBlock .threesixty .threesixty_images img.current-image {
  visibility: visible;
  width: 100%;
  margin: 0;
}
#contents_main .designBlock .threesixty .spinner {
  width: 60px;
  display: block;
  margin: 0 auto;
  height: 30px;
  background: #333;
  background: rgba(0, 0, 0, 0.7);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
#contents_main .designBlock .threesixty .spinner span {
  font-size: 12px;
  font-weight: bolder;
  color: #FFF;
  text-align: center;
  line-height: 30px;
  display: block;
}

@media handheld, only screen and (max-width:540px) {
#contents_main .designBlock {
	display: none;
	}
}

